@charset "UTF-8";
/*********************** FUENTES GOOGLE MAPS ***********************/
@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@100;200;300;400;500;600;700;800;900&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*font-family: 'Heebo', sans-serif;*/
/*font-family: 'Rubik', sans-serif;*/

/*********************** GENERAL ***********************/
body { padding: 0;margin: 0;padding-top: 43px;font-family: 'Rubik', sans-serif; }
ul { padding: 0;margin: 0;list-style: none; }
img { display: block;width: 100%;border: none; }
a { text-decoration: none;color: inherit;display: block;cursor: pointer;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.contenedor { width: 1200px;margin: 0px auto;position: relative; }
.bannerPrincipal, .bg { width: 100%;/*height: 600px;*/background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;display: table; }
.btn_movil { width: 40px;float: right;position: relative;top: 0;border: 1px solid #82b846;cursor: pointer;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
p { font-size: 21px;line-height: 35px;color: #022747;font-weight: 400;margin: 0px 0px 10px;font-family: 'Rubik', sans-serif;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease; }
.texto1 strong { font-size: 30px; }
.texto1 .verde { color: #82b846; }
.textDeco strong { font-size: 24px; }
.textDeco span { display: block;margin: 0px 0px 5px 25px;position: relative; }
.textDeco span::before { content: '';width: 10px;height: 10px;border-radius: 50%;background-color: #82b846;display: inline-block;position: relative;top: -3px;margin-left: -20px;margin-right: 10px; }
* { box-sizing: border-box; }
*:focus { outline: none; }
.pc { display: block; }
.movil, .menuMovil { display: none; }
.preloader { position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: #fff;z-index: 100; }
.status { width: 200px;height: 200px;position: absolute;left: 50%;top: 50%;background-image: url('https://raw.githubusercontent.com/niklausgerber/PreLoadMe/master/img/status.gif');background-repeat: no-repeat;background-position: center;margin: -100px 0 0 -100px; }
section { position: relative; }
::selection { background: #5eaeba;color: #fff; }
::-moz-selection { background: #5eaeba;color: #fff; }
.fancy, .various, iframe { width: 100%;height: 100% }
.btn { font-size: 20px;line-height: 20px;color: #fff;padding: 15px;width: 300px;border: none;background: #82b846;text-align: center;font-weight: 900;text-transform: uppercase;letter-spacing: 2px;font-family: 'Heebo', sans-serif;cursor: pointer;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.btn:hover { opacity: 0.8;border-radius: 30px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }

/*********************** CONTENEDORES ***********************/
.conteRight { width: 50%;float: right; }
.conteLeft { width: 50%;float: left; }

/*
ANIMACIONES HTML5

-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;

-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);

-ms-transform: rotate(7deg);-webkit-transform: rotate(7deg);transform: rotate(7deg);

-webkit-transition: all 500ms cubic-bezier(0.680, 0, 0.265, 1);-webkit-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);-moz-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);-o-transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);transition: all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
*/

/*********************** CLEAR ***********************/
.clear { clear: both;height: 0px; }
.clear5 { clear: both;height: 5px; }
.clear10 { clear: both;height: 10px; }
.clear15 { clear: both;height: 15px; }
.clear20 { clear: both;height: 20px; }
.clear30 { clear: both;height: 30px; }
.clear40 { clear: both;height: 40px; }

/*********************** TEXTOS ***********************/
.textCenter { text-align: center; }
.textRight { text-align: right; }
.textLeft { text-align: left; }

/*********************** FORMULARIOS ERROR ***********************/
label.error { display:none !important; }
input.error { border:1px solid #F00!important; }
select.error { border:1px solid #F00!important; }
textarea.error { border:1px solid #F00!important; }
input[type="checkbox"].error { outline:1px solid #F00!important; }

/*********************** FLOTANTE **********************/
.conteFlotante { width: 400px;padding: 30px;background-color: rgba(0, 0, 0, 0.8);position: fixed;right: 100px;bottom: 50px;z-index: 100; }
.conteFlotante .cerrarFlotante { width: 40px;height: 40px;background-color: #82b846;border-radius: 50%;color: #fff;text-align: center;position: absolute;top: -20px;right: -20px;cursor: pointer;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.conteFlotante .cerrarFlotante i { font-size: 25px;line-height: 42px; }
.conteFlotante .cerrarFlotante:hover { background-color: #fff;color: #82b846; }
.conteFlotante h3 { font-size: 30px;line-height: 30px; }
.conteFlotante p { font-size: 16px;line-height: 26px;margin: 5px 0px 20px;color: #fff; }
.conteFlotante .formulario { width: 100%;display: block;margin: 0px auto; }
.conteFlotante form { width: 100%;position: relative; }
.conteFlotante ::placeholder { font-size: 11px;line-height: 11px;font-weight: 400;font-family: 'Rubik', sans-serif;color: #fff; }
.conteFlotante input:not([type="submit"]), .conteFlotante textarea { width: 100%;background-color: transparent;margin: 0px 0px 10px;padding: 8px 10px;border: 2px solid #fff;font-size: 11px;line-height: 11px;font-weight: 400;font-family: 'Rubik', sans-serif;color: #fff;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.conteFlotante input[type="submit"] { width: 100%;background-color: #82b846;margin: 0px;padding: 10px 20px;border: none;font-size: 18px;line-height: 18px;font-weight: 900;font-family: 'Heebo', sans-serif;color: #fff;cursor: pointer;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.conteFlotante input:not([type="submit"]):focus, .conteFlotante textarea:focus, .conteFlotante input[type="submit"]:hover { border-radius: 30px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.conteFlotante .formAviso { width: 100%;display: block;margin: 0px 0px 10px;text-align: left; }
.conteFlotante .formAviso label, .conteFlotante .formAviso a { display: inline;font-size: 10px;line-height: 14px;font-weight: 400;font-family: 'Rubik', sans-serif;color: #7ac143; }
.conteFlotante input[type="checkbox"] { width: 14px;height: 14px;display: inline-block;position: relative;top: 2px; }
.conteFlotante .formAviso a:hover { color: #fff; }
.conteFlotante textarea { height: 100px; }

/*********************** H1 - H6 ***********************/
h1, h2, h3, h4, h5, h6 { padding: 0px;margin: 0px; }
h1 { font-size: 70px;line-height: 70px;font-family: 'Heebo', sans-serif;font-weight: 900;color: #fff; }
h1 span { font-size: 35px;line-height: 55px;font-family: 'Rubik', sans-serif;font-weight: 400;display: block; }
h2 { font-size: 50px;line-height: 50px;font-family: 'Heebo', sans-serif;font-weight: 900;color: #0f367b; }
h3 { font-size: 38px;line-height: 38px;font-family: 'Heebo', sans-serif;font-weight: 900;color: #fff; }
h4 { font-size: 25px;line-height: 30px;font-family: 'Rubik', sans-serif;font-weight: 700;color: #1131a0; }
h5 { font-size: 23px;line-height: 26px;font-family: 'Rubik', sans-serif;font-weight: 700;color: #022747; }

/*********************** COLUMNAS ***********************/
.col2 li { float: left;width: 50%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col3 li { float: left;width: 33.33%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col4 li { float: left;width: 25%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col5 li { float: left;width: 20%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col6 li { float: left;width: 16.66%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col7 li { float: left;width: 14.28%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col8 li { float: left;width: 12.5%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }
.col9 li { float: left;width: 11%;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;position: relative; }

/*********************** HEADER ***********************/
header { padding: 0px;position: fixed;top: 0;left: 0;width: 100%;z-index: 99;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.topHeader { padding: 10px 0px;background: #82b846; }
.topHeader p, .topHeader a { font-size: 16px;line-height: 16px;color: #fff;margin: 0px;font-family: 'Rubik', sans-serif;display: inline-block; } 
.topHeader a span { width: 25px;display: inline-block;position: relative;margin: 0px 0px -6px 10px; }
.topHeader li:nth-child(2) { text-align: right; }
.topHeader a:hover { opacity: 0.5; }
.conteMenu { padding: 25px 0px;;background: rgba(255, 255, 255, 0.8); }
.headerAnima .conteMenu { padding: 15px 0px;background: rgba(255, 255, 255, 1); }
.logo { width: 220px;float: left;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.logoAnima { width: 200px; }
.menu { width: 600px;float: right; }
.menu li { height: 65px;display: table; }
.menuAnima li { height: 58px; }
.menu li a { color: #0f367b;font-size: 16px;line-height: 16px;font-weight: 600;text-align: center;display: table-cell;vertical-align: middle;font-family: 'Rubik', sans-serif;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.menu li a:hover, .menuActivo { color: #82b846!important; }
/*********************** HOME ***********************/
.bannerPrincipal { padding: 200px 0px 100px;background-image: url(../img/banner-principal.jpg); }
.bannerPrincipal .textoBanner { width: 550px;margin-left: 50px;position: relative;z-index: 2; }
.bannerPrincipal .textoBanner h1 { padding: 30px 80px 30px 40px;background: linear-gradient(to right, rgba(17, 36, 105, 1) 0%, rgba(17, 49, 158, 1) 5%, rgba(17, 49, 158, 1) 20%, rgba(17, 49, 158, 0.1) 100%); }
.bannerPrincipal .textoBanner::before { content: '';width: 10px;height: 104%;background-color: #0f367b;position: absolute;left: 0;top: -2%; }
.bannerPrincipal .textoBanner::after { content: '';width: 390px;height: 390px;background-image: url(../img/circulo1.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: 50%;left: -195px;margin-top: -195px;z-index: -1; }
.seccion2 { padding: 60px 0px; }
.seccion2::before { content: '';width: 306px;height: 390px;background-image: url(../img/circulo2.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: -240px;right: 0; }
.seccion2::after { content: '';width: 155px;height: 150px;background-image: url(../img/item1.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: 50%;right: 50px;margin-top: -75px; }
.seccion2 .logoHome { width: 360px;margin: 30px auto 0px; }
.seccion2 li:nth-child(2) { padding-right: 70px; }
.seccion3 { padding: 50px 0px;background-color: #e9e9e9; }
.seccion3 .col3 { width: 100%;margin: 20px auto 0px; }
.seccion3 li { padding: 0px 40px; }
/*.seccion3 li:nth-child(4) { width: 60%;margin-left: 20%; }*/
/*.seccion3 li:nth-child(5) { width: 66.66%; }*/
.seccion3 .conteServicios { width: 90px;margin: 10px auto;display: block;/*height: 90px;background-color: #5978e3;border-radius: 50%;display: flex;align-items: center;*/ }
/*.seccion3 .conteServicios .ico { width: 55px;display: flex;margin: 0 auto; }*/
.seccion3 h5 { height: 55px; }
.seccion3 p { height: 140px;font-size: 16px;margin: 0px; }
.seccion4 { padding: 50px 0px; }
.seccion4::before { content: '';width: 202px;height: 390px;background-image: url(../img/circulo3.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: -340px;left: 0; }
.seccion4::after { content: '';width: 155px;height: 150px;background-image: url(../img/item2.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: -65px;left: 60px; }
.seccion4 h2 { margin: 90px 0px 0px; }
.seccion4 .textDeco { margin: 30px 0px 0px; }
.seccion4 .conteImg { width: 540px;float: right;position: relative;right: -20px; }
.seccion5 { padding: 50px 0px;background-image: url(../img/bg-servicios.jpg); }
.seccion5 .conteServicios { width: 110px;height: 110px;background-color: #6fc63a;border-radius: 50%;margin: 40px auto 0px;display: flex;align-items: center; }
.seccion5 .conteServicios .ico { width: 90px;display: flex;margin: 0 auto; }
.seccion5 h4 { margin: 20px 0px; }
.seccion6 { padding: 50px 0px;background-color: #f3f5fd; }
.seccion6 li:nth-child(1) { width: 40%; }
.seccion6 li:nth-child(2) { width: 60%; }
.seccion6 .conteImg { width: 375px;margin: 0px auto; }
.seccion6 h2 { margin: 70px 0px 10px; }
.seccion6 .textDeco { margin: 0px; }
.seccion7 { padding: 50px 0px; }
.seccion7::before { content: '';width: 217px;height: 390px;background-image: url(../img/circulo4.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: -340px;right: 0; }
.seccion7::after { content: '';width: 155px;height: 150px;background-image: url(../img/item2.png);background-size: cover;background-position: center;background-repeat: no-repeat;position: absolute;top: -65px;right: 60px; }
.seccion7 .col7 { width: 100%;margin: 40px auto; }
.seccion7 .carruselClientes { width: 95%;margin: 40px auto; }
.seccion7 .carruselClientes .clienteArrow { font-size: 30px;line-height: 30px;color: #000;cursor: pointer;position: absolute;top: 50%;left: -50px;margin-top: -15px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.seccion7 .carruselClientes .clienteRightArrow { left: inherit;right: -50px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.seccion7 .carruselClientes .clienteArrow:hover { color: #0f367b; }
.seccion7 .logoCliente { width: 100%;margin: 0px auto; }
.seccion7 .logoCliente:hover { transform: scale(1.2); }
.seccion8 { padding: 0px; }
.seccion8 .conteGaleria { width: 100%; }
.seccion8 .conteGaleria li:nth-child(3) { width: 33.33%; }
.seccion8 .conteGaleria li:nth-child(4) { width: 66.66%; }
.seccion8 .conteGaleria .imgGaleria, .seccion8 .conteGaleria .videoGaleria { width: 100%;height: 400px; }
.seccion8 .conteGaleria li:nth-child(3) .imgGaleria { height: 800px; }
.seccion8 .conteGaleria .conte .imgGaleria, .seccion8 .conteGaleria .conte .videoGaleria { width: 50%;float: left; }
.seccion8 .conteGaleria .videoGaleria iframe { width: 100%;height: 100%;z-index: -1;pointer-events: none; }
.seccion9 { padding: 50px 0px; }
.seccion9 .conteCarrusel { margin: 40px auto 0px;width: 100%;position: relative; }
.seccion9 .img { margin: 0px auto 20px;width: 100%;height: 220px; }
.seccion9 p { margin: 10px 0px 20px;line-height: 1; }
.seccion9 .btn { width: 100%;font-size: 18px;line-height: 18px; }
.carruselBlog .Arrow { width: 40px;height: 40px;font-size: 40px;line-height: 40px;color: #0f367b;text-align: center;cursor: pointer;position: absolute;top: 50%;left: -60px;margin-top: -20px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.carruselBlog .Arrow.ArrowRight { left: inherit;right: -60px; }
.carruselBlog .Arrow:hover { opacity: 0.6; }
.seccion10 { padding: 80px 0px;margin: 20px 0px;background-image: url(../img/bg-contacto.jpg); }
.seccion10 .conteForm { width: 80%;margin: 0px auto;padding: 40px;background-color: rgba(17, 49, 160, 0.8); }
.seccion10 .conteForm p { font-size: 18px;line-height: 28px;margin: 10px 0px 30px;color: #fff; }
.seccion10 .conteForm .formulario { width: 520px;display: block;margin: 0px auto; }
.seccion10 .conteForm form { width: 100%;position: relative; }
.seccion10 .conteForm ::placeholder { font-size: 15px;line-height: 15px;font-weight: 400;font-family: 'Rubik', sans-serif;color: #0f367b; }
.seccion10 .conteForm input:not([type="submit"]), .seccion10 .conteForm textarea { width: 100%;background-color: #fff;margin: 0px 0px 10px;padding: 10px 20px;border: none;font-size: 15px;line-height: 15px;font-weight: 400;font-family: 'Rubik', sans-serif;color: #0f367b;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.seccion10 .conteForm input[type="submit"] { width: 100%;background-color: #82b846;margin: 0px;padding: 10px 20px;border: none;font-size: 22px;line-height: 22px;font-weight: 900;font-family: 'Heebo', sans-serif;color: #fff;cursor: pointer;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.seccion10 .conteForm input:not([type="submit"]):focus, .seccion10 .conteForm textarea:focus, .seccion10 .conteForm input[type="submit"]:hover { border-radius: 30px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.seccion10 .conteForm .formAviso { width: 100%;display: block;margin: 10px 0px 0px;text-align: center; }
.seccion10 .conteForm .formAviso label, .seccion10 .conteForm .formAviso a { display: inline-block;font-size: 14px;line-height: 16px;letter-spacing: -1px;font-weight: 400;font-family: 'Rubik', sans-serif;color: #fff; }
.seccion10 .conteForm input[type="checkbox"] { width: 16px;height: 16px;display: inline-block;position: relative;top: 2px; } 
.seccion10 .conteForm .formAviso a { text-decoration: underline; }
.seccion10 .conteForm .formAviso a:hover { color: #82b846; }
.seccion10 .conteForm textarea { height: 100px; }

/********************** ERROR **********************/
.error .seccion1 { padding: 0px;height: 100vh; }
.error .contenedor { width: 350px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);text-align: center; }
.error .seccion1 .btn { margin: 20px auto 0px; }
.error .seccion1 h1 strong { font-size: 140px;line-height: 140px; }
.error .seccion1 h1 span { margin-top: 15px; }
.error .seccion1 h1 { color: #444; }

/********************** FOOTER **********************/
footer .seccion1 { padding: 40px 0px;background: #191919; }
.logoFooter { width: 280px;margin: 0px auto }
footer li:nth-child(4), footer li:nth-child(5) { width: 50%; }
.mailFoot { font-size: 17px;line-height: 23px;font-weight: 500;font-family: 'Rubik', sans-serif;color: #82b846; }
.mailFoot i { font-size: 30px;line-height: 30px;display: block; }
.wappFoot { font-size: 19px;line-height: 23px;font-weight: 900;font-family: 'Heebo', sans-serif;color: #fff;display: block; }
.wappFoot .ico { width: 30px;margin-bottom: -8px;position: relative;display: inline-block; }
.siguenosFoot { width: 100%;margin: 10px 0px 0px;display: block;text-align: right; }
.siguenosFoot p { font-size: 19px;line-height: 25px;margin: 0;font-weight: 900;font-family: 'Heebo', sans-serif;color: #fff;display: inline-block; }
.siguenosFoot .fbFoot { font-size: 25px;line-height: 25px;margin: 0px 0px 0px 15px;color: #fff;display: inline-block; }
.derFoot, .avisoFoot, .womFooter { font-size: 13px;line-height: 13px;font-weight: 400;font-family: 'Rubik', sans-serif;color: #fff;margin: 20px 0px 0px; }
.womFooter a { display: inline-block; }
.womFooter { width: 100%;text-align: right; }
.mailFoot:hover, .wappFoot:hover { opacity: 0.5; }
.avisoFoot:hover, .fbFoot:hover, .womFooter a:hover { color: #82b846; }

/*********************** BLOG ***********************/
.blog { padding-top: 180px;padding-bottom: 50px; }
.blog .seccion1 .conteLeft, .blog .seccion1 .conteRight { width: 70%; }
.blog .seccion1 .conteLeft .imgPost { position: relative;box-shadow: 0px 0px 5px rgba(0,0,0,.3);width: 100%;margin: 0px auto;border: 2px solid #fff; }
.blog .seccion1 .conteLeft .col2 li { text-align: right; }
.blog .seccion1 .conteLeft .col2 li i { margin-right: 10px; }
.blog .seccion1 .conteLeft .col2 li:nth-child(1) { width: 75%;padding-right: 30px; }
.blog .seccion1 .conteLeft .col2 li:nth-child(2) { width: 25%;padding-right: 30px; }
.infoPost { position: absolute;bottom: 0;left: 0;width: 100%;background-color: rgba(130, 184, 70, 0.7);padding: 13px;color: #fff;font-size: 14px; }
.blog .seccion1 .conteLeft .tituloPost { color: #82b846;text-transform: uppercase;font-size: 20px;margin: 30px 0px;line-height: 1;letter-spacing: 6px; }
.blog .seccion1 .conteLeft p { font-size: 14px;text-align: justify;text-align-last: left; }

.blog .seccion1 .conteLeft .conteCompartir { position: relative;padding-bottom: 30px;border-bottom: 2px solid #82b846; }
.blog .seccion1 .conteLeft .conteCompartir h3 { text-align: center;font-size: 20px;text-transform: uppercase;color: #6f6f6f;z-index: 2;background: #fff;width: 20%;margin: 0px auto;margin-bottom: 20px; }
.blog .seccion1 .conteLeft .conteCompartir h3::before { content: '';display: block;border: 1px solid #82b846;width: 100%;position: absolute;top: 11px;left: 0;z-index: -1; }
.blog .seccion1 .conteLeft .conteCompartir ul.col4 { width: 300px;background: #82b846;border-radius: 5px;position: relative;margin: 0px auto; }
.blog .seccion1 .conteLeft .conteCompartir ul.col4 li {  }
.blog .seccion1 .conteLeft .conteCompartir ul.col4 li a { font-size: 14px;text-align: center;line-height: 30px;padding: 5px;color: #fff;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.blog .seccion1 .conteLeft .conteCompartir ul.col4 li a:hover { background-color: rgba(255,255,255,.3); }
.blog .seccion1 .conteRight { width: 30%;padding-left: 20px; }
.blog .seccion1 .conteRight h4 { color: #999;font-size: 20px;text-transform: uppercase;margin: 0; }
.blog .seccion1 .conteRight form { margin-bottom: 10px; }
.blog .seccion1 .conteRight input:not([type="submit"]) { width: 68%;-webkit-appearance: textfield;border: 1px solid #82b846;padding: 13px; }
.blog .seccion1 .conteRight input[type="submit"]{ background-color: #82b846;width: 30%;border: none;position: relative;color: #fff;font-size: 13px;cursor: pointer;text-transform: uppercase;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;padding: 14px; }
.blog .seccion1 .conteRight .itemCategoria { padding: 8px;position: relative;background: #82b846;color: #fff;font-size: 14px;margin-bottom: 2px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.blog .seccion1 .conteRight .itemCategoria:hover, .categoriaActiva { padding-left: 15px!important;opacity: .5!important; }
.blog .seccion1 .conteRight .itemTag { padding: 5px;display: inline-block;color: #fff;font-size: 12px;background: #9e9b9d;margin-bottom: 2px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease; }
.blog .seccion1 .conteRight .itemTag:hover, .tagActiva { background: #82b846!important; }

/*********************** BLOG - RELACIONADOS ***********************/
.blog .seccion2 { background: #f5f5f5;padding: 30px 0;margin-top: 50px; }
.blog .seccion2 h3 { color: #6f6f6f;font-size: 22px;text-transform: uppercase;background: #f5f5f5;position: relative;text-align: center; }
.blog .seccion2 .conteRelacionados ul.col2 { width: 90%;margin: 0px auto;margin-top: 40px; }
.blog .seccion2 .conteRelacionados ul.col2 li {  }
.blog .seccion2 .conteRelacionados ul.col2 li .bgPostR { width: 40%;border: 2px solid #fff;box-shadow: 0px 0px 5px rgba(0,0,0,.3);border-radius: 4px;background-size: cover;background-repeat: no-repeat;background-position: center center;height: 180px;float: left; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR { float: left;width: 55%;margin-left: 16px;padding-right: 10px; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR .tituloR { color: #82b846;text-transform: uppercase;font-size: 14px;margin: 10px 0px 10px 0px;font-weight: 700; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR .fechaR { color: #666;font-size: 13px; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR .descR { color: #666;font-size: 14px;margin: 15px auto;text-align: left;line-height: 1; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR a { color: #fff;background: #82b846;width: 150px;text-align: center;text-transform: uppercase;font-size: 12px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;padding: 7px;font-weight: 700;letter-spacing: 2px; }
.blog .seccion2 .conteRelacionados ul.col2 li .infoR a:hover { opacity: .5;width: 180px; }

/*********************** BLOG - CATEGORIA ***********************/
.categoriaBlog .itemPost { margin-bottom: 40px; }
.categoriaBlog .itemPost .bg { background-size: cover;background-position: center;background-repeat: no-repeat;height: 300px;border: 2px solid #fff;box-shadow: 0px 0px 5px rgba(0,0,0,.3);border-radius: 4px;position: relative; }
.categoriaBlog .tituloP { color: #82b846;text-transform: uppercase;font-size: 20px;margin: 10px; }
.categoriaBlog .descP { color: #666;font-size: 14px;margin: 10px; }
.categoriaBlog a.verMas { color: #fff;background: #82b846;width: 150px;text-align: center;text-transform: uppercase;font-size: 12px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;padding: 7px;font-weight: 700;letter-spacing: 2px;margin: 10px; }
.categoriaBlog a.verMas:hover { opacity: .5;width: 180px; }

/*********************** BLOG - BUSCADOR ***********************/
.buscadorBlog .itemPost { margin-bottom: 40px; }
.buscadorBlog .itemPost .bg { background-size: cover;background-position: center;background-repeat: no-repeat;height: 300px;border: 2px solid #fff;box-shadow: 0px 0px 5px rgba(0,0,0,.3);border-radius: 4px;position: relative; }
.buscadorBlog .tituloP { color: #82b846;text-transform: uppercase;font-size: 20px;margin: 10px; }
.buscadorBlog .descP { color: #666;font-size: 14px;margin: 10px; }
.buscadorBlog a.verMas { color: #fff;background: #82b846;width: 150px;text-align: center;text-transform: uppercase;font-size: 12px;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;padding: 7px;font-weight: 700;letter-spacing: 2px;margin: 10px; }
.buscadorBlog a.verMas:hover { opacity: .5;width: 180px; }

/*********************** PAGINADOR BLOG ***********************/
.pagination { padding-left: 0;border-radius: 4px;margin: 0px auto;display: table; }
.pagination > li { display: inline; }
.pagination > li > a, .pagination > li > span { position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #82b846;text-decoration: none;background-color: #fff;border: 1px solid #ddd; }
.pagination > li:first-child > a,
.pagination > li:first-child > span { margin-left: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px; }
.pagination > li:last-child > a, .pagination > li:last-child > span { border-top-right-radius: 4px;border-bottom-right-radius: 4px; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { z-index: 2;color: #23527c;background-color: #eee;border-color: #ddd; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { z-index: 3;color: #fff;cursor: default;background-color: #82b846;border-color: #82b846; }
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus { color: #777;cursor: not-allowed;background-color: #fff;border-color: #ddd; }
.pagination-lg > li > a, .pagination-lg > li > span { padding: 10px 16px;font-size: 18px;line-height: 1.3333333; }
.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span { border-top-left-radius: 6px;border-bottom-left-radius: 6px; }
.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span { border-top-right-radius: 6px;border-bottom-right-radius: 6px; }
.pagination-sm > li > a, .pagination-sm > li > span { padding: 5px 10px;font-size: 12px;line-height: 1.5; }
.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span { border-top-left-radius: 3px;border-bottom-left-radius: 3px; }
.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span { border-top-right-radius: 3px;border-bottom-right-radius: 3px; }
.pager { padding-left: 0;margin: 20px 0;text-align: center;list-style: none; }
.pager li { display: inline; }
.pager li > a, .pager li > span { display: inline-block;padding: 5px 14px;background-color: #fff;border: 1px solid #ddd;border-radius: 15px; }
.pager li > a:hover, .pager li > a:focus { text-decoration: none;background-color: #eee; }
.pager .next > a, .pager .next > span { float: right; }
.pager .previous > a, .pager .previous > span { float: left; }
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span { color: #777;cursor: not-allowed;background-color: #fff; }

/*********************** MEDIAS QUERIES ***********************/
@media screen and (min-width: 320px) and (max-width: 1023px) {
	/*********************** GENERAL ***********************/
	body { padding-top: 100px; }
	.contenedor { width: 90%; }
	p { font-size: 15px;line-height: 18px;margin-bottom: 5px; }
	.movil { display: block; }
	.texto1 { text-align: center; }
	.texto1 strong { font-size: 24px; }
	.textDeco strong { font-size: 18px; }
	.textDeco span { margin-bottom: 10px;text-align: center; }
	.textDeco span::before { width: 6px;height: 6px;top: -3px;margin-left: -20px;margin-right: 10px; }
	.btn { font-size: 17px;line-height: 17px;padding: 10px;width: 240px; }
	.btn:hover { border-radius: 20px; }
	/*********************** CONTENEDORES ***********************/
	.conteRight, .conteLeft { width: 100%; }
	/*********************** CLEAR ***********************/
	.clear { clear: both;height: 0px; }
	.clear5 { clear: both;height: 5px; }
	.clear10 { clear: both;height: 10px; }
	.clear15 { clear: both;height: 15px; }
	.clear20 { clear: both;height: 20px; }
	.clear30 { clear: both;height: 30px; }
	.clear40 { clear: both;height: 40px; }
	/*********************** TEXTOS ***********************/
	.textRight, .textLeft, .womFooter { text-align: center; }
	/*********************** FLOTANTE **********************/
	.conteFlotante { width: 300px;padding: 12px;bottom: 50%;right: 50%;margin-right: -150px;margin-bottom: -187px; }
	.conteFlotante .cerrarFlotante { top: -10px;right: -10px; }
	.conteFlotante h3 { font-size: 25px;line-height: 25px; }
	.conteFlotante p { font-size: 15px;line-height: 22px;margin-bottom: 15px; }
	.conteFlotante input:not([type="submit"]), .conteFlotante textarea { margin-bottom: 8px;padding: 5px 8px; }
	.conteFlotante input[type="submit"] { padding: 8px 15px;font-size: 17px;line-height: 17px; }
	.conteFlotante .formAviso { margin-bottom: 8px;text-align: center; }
	.conteFlotante textarea { height: 80px; }
	/*********************** H1 - H6 ***********************/
	h1, h2, h3, h4, h5, h6 { padding: 0px;margin: 0px; }
	h1 { font-size: 40px;line-height: 40px; }
	h1 span { font-size: 26px;line-height: 32px; }
	h2 { font-size: 32px;line-height: 32px; }
	h3 { font-size: 26px;line-height: 26px; }
	h4 { font-size: 20px;line-height: 26px; }
	h5 { font-size: 18px;line-height: 20px; }
	/*********************** COLUMNAS ***********************/
	.col2 li, .col3 li { width: 100%; }
	/*********************** HEADER ***********************/
	.topHeader { padding: 5px 0px; }
	.topHeader p, .topHeader a { font-size: 14px;line-height: 14px;text-align: center; } 
	.topHeader li, .topHeader li:nth-child(2) { text-align: center; }
	.topHeader a span { width: 20px;margin-left: 5px; }
	.conteMenu, .headerAnima .conteMenu { padding: 8px 0px;;background: #fff; }
	.logo, .logoAnima { width: 130px; }
	.menu { width: 100%;float: none;display: none; }
	.menu li, .menuAnima li { width: 100%;height: 40px; }
	.menu li a { font-size: 15px;line-height: 15px; }
	/*********************** HOME ***********************/
	.bannerPrincipal, .seccion2, .seccion3, .seccion4, .seccion5, .seccion6, .seccion7, .seccion9 { padding: 20px 0px; }
	.bannerPrincipal .textoBanner { width: 280px;margin: 0px auto; }
	.bannerPrincipal .textoBanner h1 { padding: 15px 40px 15px 25px; }
	.bannerPrincipal .textoBanner::after { display: none; }
	.seccion2::before { width: 63px;height: 80px;top: -50px; }
	.seccion2::after { width: 54px;height: 50px;top: 30%;right: 10px;margin-top: -27px; }
	.seccion2 .logoHome { width: 220px;margin: 0px auto 10px; }
	.seccion2 li:nth-child(2) { padding-right: 0px; }
	.seccion3 .col3 { margin-top: 10px; }
	.seccion3 li { width: 100%;padding: 0px; }
	.seccion3 li:nth-child(5) { width: 100%; }
	.seccion3 .conteServicios { width: 60px;margin-top: 20px; }
	.seccion3 h5 { height: auto;margin: 0px 0px 10px; }
	.seccion3 p { height: auto;font-size: 16px;margin: 0px; }
	.seccion4::before { width: 42px;height: 80px;top: -50px; }
	.seccion4::after {  width: 54px;height: 50px;top: -15px;left: 15px; }
	.seccion4 h2 { margin-top: 0px; }
	.seccion4 .textDeco { margin-top: 10px; }
	.seccion4 .conteImg { width: 250px;float: none;right: unset;margin: 0px auto; }
	.seccion5 li { width: 50%; }
	.seccion5 .conteServicios { width: 80px;height: 80px;margin-top: 20px; }
	.seccion5 .conteServicios .ico { width: 60px; }
	.seccion5 h4 { margin: 10px 0px; }
	.seccion6 li:nth-child(1), .seccion6 li:nth-child(2) { width: 100%; }
	.seccion6 .conteImg { width: 260px; }
	.seccion6 h2 { margin-top: 30px; }
	.seccion7::before { width: 45px;height: 80px;top: -60px; }
	.seccion7::after { width: 54px;height: 50px;top: -30px;right: 10px; }
	.seccion7 .carruselClientes { width: 90%;margin: 20px auto; }
	.seccion7 .carruselClientes .clienteArrow { left: -25px; }
	.seccion7 .carruselClientes .clienteRightArrow { left: inherit;right: -25px; }
	.seccion8 .conteGaleria li { width: 100%!important; }
	.seccion8 .conteGaleria .imgGaleria, .seccion8 .conteGaleria .videoGaleria { height: 140px; }
	.seccion8 .conteGaleria li:nth-child(3) .imgGaleria { height: 140px; }
	.seccion8 .conteGaleria .conte .imgGaleria, .seccion8 .conteGaleria .conte .videoGaleria { width: 100%; }
	.seccion9 .conteCarrusel { margin-top: 20px;width: 80%; }
	.seccion9 .img { margin-bottom: 10px;height: 150px; }
	.seccion9 p { margin-bottom: 10px; }
	.seccion9 .btn { font-size: 15px;line-height: 15px; }
	.carruselBlog .Arrow { left: -50px; }
	.carruselBlog .Arrow.ArrowRight { left: inherit;right: -50px; }
	.carruselBlog .Arrow:hover { opacity: 0.6; }
	.seccion10 { padding: 20px 0px;margin: 20px 0px; }
	.seccion10 .conteForm { width: 100%;padding: 20px; }
	.seccion10 .conteForm p { font-size: 16px;line-height: 22px;margin-bottom: 20px; }
	.seccion10 .conteForm .formulario { width: 100%; }
	.seccion10 .conteForm ::placeholder { font-size: 14px;line-height: 14px; }
	.seccion10 .conteForm input:not([type="submit"]), .seccion10 .conteForm textarea { margin-bottom: 8px;padding: 8px 15px;font-size: 14px;line-height: 14px; }
	.seccion10 .conteForm input[type="submit"] { padding: 8px 15px;font-size: 18px;line-height: 18px; }
	.seccion10 .conteForm .formAviso { margin-top: 8px; }
	.seccion10 .conteForm .formAviso label, .seccion10 .conteForm .formAviso a { font-size: 13px;line-height: 15px;display: inline; }
	.seccion10 .conteForm input[type="checkbox"] { width: 15px;height: 15px;display: inline; }
	.seccion10 .conteForm textarea { height: 80px; }
	/********************** ERROR **********************/
	.error .contenedor { width: 300px; }
	/********************** FOOTER **********************/
	footer .seccion1 { padding: 20px 0px; }
	.logoFooter { width: 180px;margin: 20px auto; }
	footer li:nth-child(4), footer li:nth-child(5) { width: 100%; }
	.mailFoot { font-size: 15px;line-height: 20px; }
	.mailFoot i { font-size: 25px;line-height: 25px; }
	.wappFoot { font-size: 17px;line-height: 20px; }
	.wappFoot .ico { width: 25px;margin-bottom: -6px; }
	.siguenosFoot { text-align: center; }
	.siguenosFoot p { font-size: 17px;line-height: 22px; }
	.siguenosFoot .fbFoot { font-size: 22px;line-height: 22px;margin-left: 10px; }
	.derFoot, .avisoFoot, .womFooter { font-size: 15px;line-height: 15px;margin: 20px 0px 0px; }
	/*********************** BLOG ***********************/
    .blog { padding-top: 50px;padding-bottom: 20px; }
    .blog .seccion1 .conteLeft { width: 100%; }
    .categoriaBlog .itemPost .bg { height: 200px; }
    .blog .seccion1 .conteLeft .col2 li { width: 50%!important;padding-right: 0!important;text-align: center; }
    .infoPost { padding: 8px;font-size: 12px; }
    .categoriaBlog .tituloP { font-size: 16px; }
    .blog .seccion1 .conteLeft p { font-size: 12px;margin: 0;line-height: 18px; }
    .categoriaBlog a.verMas { width: 100%;margin: 0;margin-top: 10px;letter-spacing: 1px;font-size: 14px; }
    .categoriaBlog a.verMas:hover { width: 100%; }
    .blog .seccion1 .conteRight { display: none; }
    .blog .seccion1 .conteLeft .tituloPost { line-height: inherit;font-size: 20px!important;letter-spacing: 1px;margin: 20px 0; }
    .blog .seccion1 .conteLeft .descPost h2 { text-align: initial!important;line-height: initial;font-size: inherit!important;letter-spacing: inherit!important; }
    .blog .seccion1 .conteLeft .conteCompartir h3 { width: initial;font-size: 18px; }
    .blog .seccion1 .conteLeft .conteCompartir { border: none;padding-bottom: 0; }
}

@media screen and (min-width: 480px) and (max-width: 1023px) {
	.conteFlotante { width: 340px;padding: 15px;margin-right: -170px;margin-bottom: -192px; }
	.bannerPrincipal { padding: 40px 0px; }
	.bannerPrincipal .textoBanner::after { display: block;width: 200px;height: 200px;left: -100px;margin-top: -100px; }
	.seccion2, .seccion3, .seccion4, .seccion5, .seccion6, .seccion7, .seccion10 { padding: 25px 0px; }
	.seccion3 li { width: 50%;padding: 0px 8px; }
	.seccion8 .conteGaleria .imgGaleria, .seccion8 .conteGaleria li:nth-child(3) .imgGaleria, .seccion8 .conteGaleria .videoGaleria, .seccion9 .img { height: 180px; }
	.seccion10 .conteForm { width: 400px; }

}

@media screen and (min-width: 600px) and (max-width: 1023px) { 
    /*********************** GENERAL ***********************/ 
    body { padding-top: 84px; }
    .contenedor { width: 90%; }
    .topHeader li { width: 50%;text-align: left; }
    .topHeader li:nth-child(2) { text-align: right; }
    .bannerPrincipal { padding: 60px 0px; }
    .seccion2, .seccion3, .seccion4, .seccion5, .seccion6, .seccion7, .seccion10 { padding: 30px 0px; }
    .seccion3 li:nth-child(2) { height: 195px; }
	.seccion5 li { width: 33.33%;height: 170px; }
	.seccion8 .conteGaleria li { width: 33.33%!important; }
	.seccion8 .conteGaleria li:nth-child(4) { width: 100%!important; }
	.seccion8 .conteGaleria .conte { width: 66.66%;float: left; }
	.seccion8 .conteGaleria li:nth-child(4) .imgGaleria { width: 33.33%;float: left; }
	.seccion8 .conteGaleria .conte .imgGaleria, .seccion8 .conteGaleria .conte .videoGaleria { width: 50%!important;float: left; }
    .seccion8 .conteGaleria .imgGaleria, .seccion8 .conteGaleria li:nth-child(3) .imgGaleria, .seccion8 .conteGaleria .videoGaleria { height: 250px; }
    .seccion9 .conteCarrusel { width: 90%; }
    .seccion10 .conteForm { width: 440px; }
}
 
@media screen and (min-width: 1024px) and (max-width: 1439px) {
	/*********************** GENERAL ***********************/
	body { padding-top: 36px; }
	.contenedor { width: 960px; }
	p { font-size: 19px;line-height: 32px; }
	.texto1 strong { font-size: 28px; }
	.textDeco strong { font-size: 22px; }
	.btn { font-size: 19px;line-height: 19px;padding: 12px;width: 250px; }
	/*********************** FLOTANTE **********************/
	.conteFlotante { width: 350px;padding: 20px;right: 80px; }
	.conteFlotante .cerrarFlotante { width: 30px;height: 30px;top: -15px;right: -15px; }
	.conteFlotante .cerrarFlotante i { font-size: 20px;line-height: 32px; }
	.conteFlotante h3 { font-size: 28px;line-height: 28px; }
	.conteFlotante p { font-size: 14px;line-height: 24px;margin-bottom: 15px; }
	.conteFlotante ::placeholder, .conteFlotante input:not([type="submit"]), .conteFlotante textarea { font-size: 10px;line-height: 10px; }
	.conteFlotante input[type="submit"] { font-size: 16px;line-height: 16px; }
	.conteFlotante textarea { height: 80px; }
	/*********************** H1 - H6 ***********************/
	h1 { font-size: 62px;line-height: 62px; }
	h1 span { font-size: 32px;line-height: 52px; }
	h2 { font-size: 45px;line-height: 45px; }
	h3 { font-size: 35px;line-height: 35px;	}
	h4 { font-size: 22px;line-height: 28px; }
	h5 { font-size: 21px;line-height: 24px; }
	/*********************** HEADER ***********************/
	.topHeader { padding: 8px 0px; }
	.topHeader p, .topHeader a, .menu li a { font-size: 15px;line-height: 15px; } 
	.topHeader a span { width: 22px; }
	.conteMenu { padding: 20px 0px; }
	.headerAnima .conteMenu { padding: 10px 0px; }
	.logo { width: 200px; }
	.logoAnima { width: 180px; }
	.menu { width: 600px; }
	.menu li { height: 58px; }
	.menuAnima li { height: 50px; }
	/*********************** HOME ***********************/
	.bannerPrincipal { padding: 150px 0px 60px; }
	.bannerPrincipal .textoBanner { width: 440px;margin-left: 40px; }
	.bannerPrincipal .textoBanner h1 { padding: 20px 60px 20px 30px; }
	.bannerPrincipal .textoBanner::after { width: 320px;height: 320px;left: -160px;margin-top: -160px; }
	.seccion2 { padding: 50px 0px; }
	.seccion2::before { width: 251px;height: 320px;top: -160px; }
	.seccion2::after { width: 120px;height: 116px;margin-top: -58px; }
	.seccion2 .logoHome { width: 300px;margin-top: 40px; }
	.seccion2 li:nth-child(2) { padding-right: 50px; }
	.seccion3, .seccion4, .seccion5, .seccion6, .seccion7, .seccion9 { padding: 40px 0px; }
	.seccion3 li { padding: 0px 20px; }
	.seccion3 .conteServicios { width: 80px;/*height: 80px;*/ }
	/*.seccion3 .conteServicios .ico { width: 45px; }*/
	.seccion3 h5 { height: 50px; }
	.seccion3 p { height: 130px;font-size: 18px; }
	.seccion4::before { width: 166px;height: 320px;top: -270px; }
	.seccion4::after, .seccion7::after { width: 120px;height: 116px;top: -58px; }
	.seccion4 h2 { margin-top: 50px; }
	.seccion4 .textDeco { margin-top: 20px; }
	.seccion4 .conteImg { width: 440px; }
	.seccion5 .conteServicios { width: 100px;height: 100px;margin-top: 30px; }
	.seccion5 .conteServicios .ico { width: 80px; }
	.seccion5 h4 { margin: 15px 0px; }
	.seccion6 .conteImg { width: 300px; }
	.seccion6 h2 { margin-top: 20px; }
	.seccion7::before { width: 178px;height: 320px;top: -270px; }
	.seccion7 .carruselClientes { margin-top: 30px; }
	.seccion7 .col7 { margin-top: 30px; }
	/*.seccion7 .logoCliente { width: 135px; }*/
	.seccion8 .conteGaleria .imgGaleria, .seccion8 .conteGaleria .videoGaleria { height: 300px; }
	.seccion8 .conteGaleria li:nth-child(3) .imgGaleria { height: 600px; }
	.seccion9 .conteCarrusel { margin-top: 30px; }
	.seccion9 .img { height: 190px; }
	.seccion9 .btn { font-size: 16px;line-height: 16px; }
	.seccion10 { padding: 60px 0px;margin: 10px 0px; }
	.seccion10 .conteForm { padding: 30px; }
	.seccion10 .conteForm p { font-size: 16px;line-height: 26px;margin-bottom: 20px; }
	.seccion10 .conteForm .formulario { width: 420px; }
	.seccion10 .conteForm ::placeholder, .seccion10 .conteForm input:not([type="submit"]), .seccion10 .conteForm textarea { font-size: 14px;line-height: 14px; }
	.seccion10 .conteForm input[type="submit"] { font-size: 20px;line-height: 20px; }
	.seccion10 .conteForm .formAviso label, .seccion10 .conteForm .formAviso a { font-size: 13px;line-height: 15px; }
	.seccion10 .conteForm input[type="checkbox"] { width: 15px;height: 15px; }
	.seccion10 .conteForm textarea { height: 80px; }
	/********************** FOOTER **********************/
	footer .seccion1 { padding: 30px 0px; }
	.logoFooter { width: 230px; }
	.mailFoot { font-size: 15px;line-height: 20px; }
	.mailFoot i { font-size: 28px;line-height: 28px; }
	.wappFoot { font-size: 17px;line-height: 20px; }
	.wappFoot .ico { width: 25px;margin-bottom: -6px; }
	.siguenosFoot p { font-size: 17px;line-height: 22px; }
	.siguenosFoot .fbFoot { font-size: 22px;line-height: 22px;margin-bottom: 10px; }
	.derFoot, .avisoFoot, .womFooter { font-size: 12px;line-height: 12px;margin-top: 15px; }
	.blog { padding-top: 150px;padding-bottom: 40px; }
}

@media (min-width: 1440px) {}